/* =========== */
/* = General = */
/* =========== */

* {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

html, body {
	height: 100%;
}

body {
	text-align: center;
	background: none repeat scroll 0 0 #FFFFFF;
  font-family: 'Nokia Pure Text', Arial, sans-serif;
  font-size: 13px;
}

p { 
	margin: 0 0 12px;
}

ul, ol {
	margin: 0 0 20px 0;
}


h1 {
  font-size: 21px;
  padding: 7px 0 20px;
}

h2 {
  font-size: 14px;
  font-weight: bold;
  padding: 0 0 13px;
}

h3 {
  font-size: 11px;
}

.wrapper{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
}

.container {
	text-align: left;
	width: 914px;
	margin: 0 auto;
	padding-bottom: 45px;
	position: relative;
}

#popup_close a {
	background-image: url("../images/btn_close.png");
}

a {
	color: #000000;
	font-weight: bold;
}

/* ============== */
/* = HEADER = */
/* ============== */


/* header*/
.header {
}

.header_top {
	margin-bottom: 20px;
}

.header_poweredby {
  width: 100%;
  margin-top: 10px;
}

.header_poweredby a {
  float: right;
  margin-right: 24px;
}

.logo {
	float: left;
	margin-left: 180px;
}

.submit_new_entry {
	float: left;
	margin-top: 180px;
	margin-left: 20px;
	cursor: pointer;
}

.header_description {
	float: left;
	width: 680px;
}

.header_description_extra_headers {
	margin-left: 22px;
}
.header_description_extra {
	margin-left: 20px;
}

.header_description_extra_headers, .header_description_extra {
	float: left;
	color: #14488F;
	font-size: 16px;
	font-weight: bold;
	
}

.header_ends {
	margin-top: 16px;
}


/* ================== */
/* ENTRY LIST HEADERS */
/* ================== */

.number {
  float: left;
  width: 4%;
  color: #000000;
  padding-top: 2px;
  text-align: center;
}

.entryname {
  float: left;
  width: 35%;
  padding-left: 18px;
  padding-top: 1px;
}

.artist {
  float: left;
  width: 15%;
  padding-left: 18px;
  padding-top: 1px;
}

.rating {
  float: left;
  width: 95px;
  margin-right: 40px;
  padding-left: 18px;
  padding-top: 1px;
}

.like {
  float: left;
  width: 10%;
  padding-left: 18px;
}

.like_count {
	padding-top: 2px;
}

.share {
  float: left;
  width: 10%;
  padding-left: 18px;
  padding-top: 1px;
}

/* ============== */
/* ENTRY LIST */
/* ============== */

.winner {
  padding-top: 10px;
  padding-bottom: 10px;
}

.winner, .runnerup {
  background-color: #4A8CD6;
  border: 1px solid #167cd8;
  color: #fff;
}

.finalist {
}

.winner .rating, .runnerup .rating, .finalist .rating {
	text-align: center;
	padding-top: 2px;
}

.entryname_title {
  float: left;
  padding-left: 10px;
}

div.entries {
  color: #4a8cd6;
  font-weight: bold;
	margin-top: 20px;
}

div.entries h1, div.entries h2 {
  display: none;
}

.entries_btn_submit {
  display: none;
}

.entries_container {
	clear: both;
	margin-top: 10px;
}

.subtitle {
  background: url("../images/nokia_header_bg.png") repeat-x scroll 0 0 transparent;
  height: 36px;
  
  border-radius: 5px;
  -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
	margin-bottom: 10px;
}

.subtitle div a {
	padding-bottom: 4px;
  padding-top: 4px;
  color: #ffffff;
  text-decoration: none;
}

.subtitle div {
  margin-top: 10px;
  color: #ffffff;
}

.subtitle .subtitle_divider {
  margin-top: 0px;
  padding-left: 0px;
  float: left;
  height: 36px;
  width: 2px;
  background: url("../images/nokia_header_bg_divider.png");
}

.entry {
  margin-top: 4px;
}

.star {
	float: left;
	margin-right: 4px;
	margin-top: 2px;
	height: 13px;
	width: 14px;
	background-image: url('../images/stars.png');
	background-position: top left;
}

.notrated {
	background-image: url('../images/stars.png');
	background-position: bottom left;
}

a.btn_like {
  float: left;
  margin-right: 5px;
  height: 19px;
  width: 17px;
  background-image: url('../images/btn_like.png');
}

a.btn_like:hover {
  background-position: center left;
}

a.btn_like:active {
  background-position: bottom left;
}

div.btn_like_inactive {
  float: left;
  margin-right: 5px;
  height: 19px;
  width: 17px;
  background-image: url('../images/btn_like.png');
}

a.btn_unlike {
  float: left;
  margin-right: 5px;
  height: 19px;
  width: 17px;
  background-image: url('../images/btn_unlike.png');
}

a.btn_unlike:hover {
  background-position: center left;
}

a.btn_unlike:active {
  background-position: bottom left;
}

div.btn_unlike_inactive {
  float: left;
  margin-right: 5px;
  height: 19px;
  width: 17px;
  background-image: url('../images/btn_unlike.png');
}

.google_plusone_16 iframe {
  width: 24px !important;
}

/*---btn_play---*/

.entryname_player, .btn_play, .btn_play_active, .btn_pause {
  float: left;
  height: 16px;
  width: 20px;
}

.btn_play {
  background-image: url('../images/btn_play.png');
}

.btn_play:hover {
	background-position: center left;
}

.btn_play:active {
	background-position: bottom left;
}

.btn_play_active {
	background-image: url('../images/btn_play.png');
	background-position: center left;
}

.btn_pause {
	background-image: url('../images/btn_pause.png');
	background-position: center left;
}

.btn_pause:hover {
	background-position: top left;
}

.btn_pause:active {
	background-position: bottom left;
}

.show_more {
	margin-top: 20px;
}

.show_more a {
	text-decoration: none;
	color: #000000;
}

.show_more * {
	padding-left: 2px;
}


/* bottom */
div.feeds {
  margin-top: 40px;
}

div.facebook_comments {
	float: left;
	width: 440px;
}

div.facebook_comments h2 {
	color: #13478e;
}

div.twitter_feed {
  float: left;
  margin-left: 20px;
  width: 440px;
}

div.twitter_feed h2 {
	float: left;
	color: #13478e;
}

div.twitter_info {
	float: right;
	margin-top: 3px;
	font-size: 11px;
}

div.twitter_container {
	clear: both;
}

#general_player_rew a {
	background-image: url('../images/btn_player_rew.png');
}


a.btn_bigplay {
	background-image: url('../images/btn_player_play.png');
}


a.btn_bigpause {
	background-image: url('../images/btn_player_pause.png');
}

#general_player_bg {
  z-index: 2;
}

#general_player_fwd a {
	background-image: url('../images/btn_player_fwd.png');
}

#general_player_timeline_played {
	background-color: #4a8cd6;
}

#general_player_bg {
  background-color: #134991;
  filter:alpha(opacity=100);
  opacity:1;
}

#tooltip {
  border: 1px solid #3d4aa0;
  background-color: #ffffff;
  position: fixed;
  width: 250px;
}

#tooltip_wrap {
  position: relative;
  padding: 10px;
  text-align: left;
}

#tooltip_text {
  color: #4D89D6;
}

#tooltip_btm {
  position: absolute;
  bottom: -10px;
  right: 20px;
  background-image:url(../images/tooltip_btm.png);
  width: 9px;
  height: 10px;
}
